/*
* JBoss, the OpenSource J2EE webOS
*
* Distributable under LGPL license.
* See terms of license at gnu.org.
*/
package org.jboss.test.webservice.exception;

public class ComplexUserException extends Exception
{
   private int errorCode;

   public ComplexUserException(String message, int errorCode)
   {
      super(message);
      this.errorCode = errorCode;
   }

   public int getErrorCode()
   {
      return errorCode;
   }
}
